<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/bg_server_label" />
    <stroke
        android:width="0.5dp"
        android:color="@color/bg_server_label_stroke" />
    <corners android:radius="2dp" />
</shape>